Installing Vidyo on Ubuntu 16.10

I need to use Vidyo conferencing software for some projects I’m on. Because I just reinstalled Ubuntu 16.04, I needed to reinstall the Vidyo desktop.

This is not easy, since the installation file Vidyo directs you to contains a dependency that is not available on Ubuntu 16.10 (libqt4-gui).

There are various solutions out there, though I was not able to get the one proposed by Vidyo itself to work.

The one that did work for me is on the CERN site. Read the rest of this entry »


Follow

Get every new post delivered to your Inbox

Join other followers: